
Figure - Bug #116126
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT2】【蓝牙】非媒体类型的蓝牙设备连接上后，设备名称后没有设备详细信息的图标
2023-02-09 16:19 - CD Test赵飞

Status: CLOSED Start date: 2023-02-09

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: follow原生

Description

【前提条件】

1、设备已开机

2、准备一个蓝牙键盘/蓝牙手柄/蓝牙鼠标

【测试步骤】

1、进入设置 - 已连接设备 - 与新设备配对

2、点击搜索到的蓝牙设备进行配对连接

3、待连接成功后，查看

【预期结果】

3、连接成功的非媒体类型的蓝牙设备显示正常，设备名称后面有设备详细信息的图标

【实际结果】

3、设备名称后没有设备详细信息的图标

【日志】

截图见附件

History

#1 - 2023-02-10 14:57 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- Need_Info changed from -- to TEST

Hi 飞哥

此问题我们在原生板子上测试是一致的，这个是原生现象，另外UE中并没有要求添加此功能

因此我们想遵循原生的设计

请确认，十分感谢

#2 - 2023-02-10 17:39 - CD Test赵飞

- Assignee changed from CD Test赵飞 to 方案组-RD3_CDTS 王浩云
Hi,浩云

请帮忙确认一下这个问题是否需要修改，谢谢！

#3 - 2023-02-13 09:39 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD Test赵飞

follow原生，确定

#4 - 2023-02-13 13:51 - CD Test赵飞

- Status changed from NEED_INFO to RESOLVED

- % Done changed from 0 to 80

- Need_Info deleted (TEST)

- Resolution changed from -- to WONTFIX

- Root cause set to follow原生

#5 - 2023-02-13 13:51 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 80 to 100

关闭此问题

#6 - 2023-02-13 13:51 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
